/**************************
  SLIDER BANNER
***************************/
.slider-container {
  font-family: "Inter-Bold";
  position: relative;
  width: 100%;
  max-width: 1920px;
  overflow: hidden;
  height: calc(100vh - 76px); /* Ajusta la altura del slider restando el header */
}

.slider {
  display: flex;
  transition: transform 1s ease-in-out;
}

.slide {
  min-width: 100%;
  /* height: 850px; */
  height: calc(100vh - 76px); /* Ajusta la altura del slider restando el header */
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.slide-content {
  /*background-color: rgba(67, 95, 58, 0.8);*/
  color: #fff;
  padding: 20px;
  text-align: center;
  max-width: 80%;
  border-radius: 5px;
  position: absolute;
  /*left: 40px; */
  bottom: 50px;
}

.slide-content h2 {
  font-family: var(--font-principal-bold);
  font-size: 2em;
  margin: 0 0 10px 0;
}

.slide-content p {
  font-size: 1.2em;
  margin: 0 0 20px 0;
}

/* .btn {
  font-family: 'inter';
  display: inline-block;
  padding: 10px 20px;
  background-color: var(--naranja);
  color: white;
  text-decoration: none;
  font-size: 16px;
} */

/* .btn:hover {
  background-color: var(--rojo);
  color: white;
} */

.navigation-dots {
  text-align: center;
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.dot {
  display: inline-block;
  height: 12px;
  width: 12px;
  margin: 0 4px;
  background-color: var(--color-amarillo);
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: var(--color-cyan);
}

.nav-button-slider {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  padding: 10px;
  cursor: pointer;
  transition: background-color 1s ease;
  z-index: 10;
}

.nav-button-slider img {
  width: 45px;
  height: 45px;
}

.nav-button-slider.left {
  left: 120px;
}

.nav-button-slider.right {
  right: 120px;
}

@media (max-width: 768px) {
  .slide {
    height: 620px;
    background-position: 50% center;
  }
  .slider-container{
    height: 100%;
  }
  .slide-content {
    /* background-color: rgba(67, 95, 58, 0.8);*/
    color: #fff;
    padding: 20px;
    text-align: left;
    max-width: 80%;
    border-radius: 5px;
    position: absolute;
    /* left: 40px;  Alinea el contenido a la izquierda */
    bottom: 50px;
  }

  .slide-content h2 {
    font-family: "LTMuseum-Medium";
    font-size: 1.5em;
    line-height: 1;
  }

  .slide-content p {
    font-size: 0.9em;
  }

  .btn {
    font-size: 14px;
  }

  .nav-button-slider {
    padding: 8px;
  }

  .nav-button-slider img {
    width: 0px;
    height: 0px;
  }

  .nav-button-slider img {
    width: 40px;
    height: 40px;
  }

  .nav-button-slider.left {
    left: 15px;
  }

  .nav-button-slider.right {
    right: 15px;
  }
}
/**************************
  FIN SLIDER BANNER
***************************/